
/* ----- ploneCustom.css ----- */
@media all {
/* https://www.phonesty.com/portal_css/ploneCustom.css?original=1 */
/* */
*{
margin: 0;
padding: 0;
}
html{
height: 100%;
}
body{
height: 100%;
background-color: #FFFFFF;
/* */
overflow: -moz-scrollbars-vertical;
}
h1, h2, h3, h4, h5, h6 {
border-bottom: none;
}
div#visual-portal-wrapper{
width: 100%;
margin-top: 0px;
height: 100%;
}
* html #visual-portal-wrapper{
min-height: 100%;
}
#portal-nofooter{
position: relative;
min-height: 100%;
width: 100%;
}
* html #portal-nofooter{
height: 100%;
}
#portal-footer{
position: relative;
background-color:#f39e19;
height: 88px;
margin-top: -88px;
width: 100%;
}
* html #portal-footer{
}
.clear{
clear: both;
}
#portal-top{
height:121px;
min-width:950px;
margin: 0 auto;
}
#portal-header{
height:65px;
}
div#logo{
float:left;
}
a.textLinkG,
#portal-column-content a.textLinkG,
a.textLinkG:active,
#portal-column-content a.textLinkG:active,
a.textLinkG:visited,
#portal-column-content a.textLinkG:visited,
a.textLinkGbold,
#portal-column-content a.textLinkGbold,
a.textLinkGbold:active,
#portal-column-content a.textLinkGbold:active,
a.textLinkGbold:visited,
#portal-column-content a.textLinkGbold:visited {
font: normal 12px Arial, Helvetica, sans-serif;
color: #555555;
text-decoration: none;
margin: 5px 20px 5px 0;
background: #d6d7d9 url(../images/bullet_box_grey.gif) no-repeat center left;
padding-left: 10px;
}
a.textLinkG:hover,
#portal-column-content a.textLinkG:hover,
a.textLinkGbold:hover,
#portal-column-content a.textLinkGbold:hover {
text-decoration: underline;
}
a.textLinkGbold,
#portal-column-content a.textLinkGbold,
a.textLinkGbold:active,
#portal-column-content a.textLinkGbold:active,
a.textLinkGbold:visited,
#portal-column-content a.textLinkGbold:visited,
a.textLinkGbold:hover,
#portal-column-content a.textLinkGbold:hover {
font-size: 11px;
font-weight: bold;
}
/* */
#portal-searchbox{
float:left;
margin-top:17px;
padding: 0px;
white-space: normal;
width: 58%;
}
.LSBox{
float:left;
margin-right: 5px
}
.searchButton{
float: left;
}
#portal-searchbox .form{
white-space: nowrap;
}
#portal-searchbox input[type="text"] {
width: 200px;
height: 14px;
border: 2px solid #afafb0;
font: normal 12px Arial, Helvetica, sans-serif;
color: #555555;
padding: 3px 0px 3px 5px;
}
/* */
#portal-searchbox .searchboxIE6{
width: 200px;
height: 14px;
border: 2px solid #afafb0;
font: normal 12px Arial, Helvetica, sans-serif;
color: #555555;
padding: 3px 0px 3px 5px;
}
div#portlet-global-language-switch{
float:right;
margin-right: 30px
}
#portal-personaltools-wrapper{
float: right;
height: 56px;
width: 180px;
}
div#largeFlash{
width: 100%;
height: 391px;
border-top: 1px solid #f2a929;
}
#largeFlash a {
display:block;
width:100%;
height:100%;
text-decoration:none;
}
div#smallFlash{
width: 100%;
height: 150px;
border-top: 1px solid #f2a929;
}
div#noFlash{
width: 100%;
height: 1px;
border-top: 1px solid #f2a929;
}
#content {
margin: 0px;
padding: 0px !important;
}
.documentContent {
padding:0px 0px 0px 1px !important;
}
#portal-columns{
margin: 0 auto;
margin-bottom: 88px;
padding-bottom: 50px;
min-width:950px;
}
#portal-column-one{
width: 200px;
float: left;
padding-top: 45px;
}
#portal-column-content{
padding-top: 45px;
padding-right: 35px;
padding-left: 35px;
overflow: hidden;
}
#portal-column-two{
width: 235px;
float: right;
padding-top: 45px;
}
div#footerContent{
margin: 0 auto;
width: 680px;
padding-top: 18px;
}
div#footerNavi{
width: 550px;
height: 15px;
margin: 0 auto;
overflow: hidden;
}
div#footerNavi ul{
margin:0;
padding:0;
list-style:none;
}
div#footerNavi li {
float:left;
margin:0;
padding:0;
margin-left: 5px;
display: inline;
}
div#footerNavi li a:link,
div#footerNavi li a:visited {
font: normal 11px Verdana, sans-serif;
color: #58585A;
text-decoration: none;
vertical-align: top;
}
div#footerNavi li span{
font: bold 11px Verdana, sans-serif;
color: #58585A;
vertical-align: top;
}
div#footerNavi li a:hover,
div#footerNavi li a:active{
font: normal 11px Verdana, sans-serif;
color: #58585A;
text-decoration: underline;
}
.fnTrenner{
border:0;
font-size: 0px;
width:1px;
height: 11px;
background: #58585A url("../images/navi_footer_trenner.gif") no-repeat right top;
}
div#copyright{
width: 208px;
margin: 0 auto;
margin-top: 30px;
}
h1.black,
h1{
font: bold 27px Arial, Helvetica, sans-serif;
color: #58585A;
margin-bottom: 30px;
}
h1.grey {
font: bold 27px Arial, Helvetica, sans-serif;
color: #A6A6A9;
margin-bottom: 30px;
}
h1.orange{
font: bold 27px Arial, Helvetica, sans-serif;
color: #F2A929;
margin-bottom: 30px;
}
h2.black,
.documentDescription {
font: bold 12px Arial, Helvetica, sans-serif;
color: #58585A;
}
p{
text-align: justify;
}
ul {
line-height: 1em;
margin: 0px;
}
ul.bulletlist {
list-style-image: url(images/disc_bullet.gif);
line-height: 1.5em;
margin: 0.5em 0pt 0pt 1.5em;
}
li {
margin-bottom: 0px;
}
.box_grey{
position: relative;
margin-left: 0px;
margin-top: 30px;
padding: 0;
text-align: left;
width: 470px;				/* */
background-color: #d6d7d9;
}
.box_grey .content{
padding: 15px 15px 5px 25px;
font: normal 12px Arial, Helvetica, sans-serif;
color:#454546;
line-height: 1.4em;
}
.box_grey .content h1{
font: bold 12px Arial, Helvetica, sans-serif;
color:#58585A;
}
/* */
.box_grey .tlc,
.box_grey .trc,
.box_grey .blc,
.box_grey .brc{
background-color: transparent;
background-repeat: no-repeat;
}
.box_grey .tlc{
background-image:url(images/box_grey/tlc.gif);
background-position: 0% 0%;
zoom: 1;
}
.box_grey .trc{
background-image:url(images/box_grey/trc.gif);
background-position: 100% 0%;
zoom: 1;
}
/* \*/
* html .box_grey .tlc,
* html .box_grey .trc {
height: 1px;
}
/* */
.box_grey .blc{
background-image:url(images/box_grey/blc.gif);
background-position: 0% 100%;
}
.box_grey .brc{
background-image:url(images/box_grey/brc.gif);
background-position: 100% 100%;
}
.box_grey .tb,
.box_grey .bb{
background-color: transparent;
background-repeat: repeat-x;
}
.box_grey .tb{
background-image:url(images/box_grey/tb.gif);
background-position: 0% 0%;
}
.box_grey .bb{
background-image:url(images/box_grey/bb.gif);
background-position: 50% 100%;
}
.box_grey .rb{
background-image:url(images/box_grey/r.gif);
background-position: 100% 0%;
background-repeat: repeat-y;
}
.box_grey .lb{
background-image:url(images/box_grey/l.gif);
background-position: 0% 100%;
background-repeat: repeat-y;
}
/* */
.box_grey_2c{
position: relative;
margin-left: 0px;
margin-top: 30px;
padding: 0;
text-align: left;
width: 600px;			/* */
background-color: #d6d7d9;
}
.box_grey_2c .content{
padding: 15px 15px 5px 25px;
font: normal 12px Arial, Helvetica, sans-serif;
color:#454546;
line-height: 1.4em;
}
.box_grey_2c .content h1 span{
font: bold 12px Arial, Helvetica, sans-serif;
color:#58585A;
}
/* */
.box_grey_2c .tlc,
.box_grey_2c .trc,
.box_grey_2c .blc,
.box_grey_2c .brc{
background-color: transparent;
background-repeat: no-repeat;
}
.box_grey_2c .tlc{
background-image:url(images/box_grey/tlc.gif);
background-position: 0% 0%;
zoom: 1;
}
.box_grey_2c .trc{
background-image:url(images/box_grey/trc.gif);
background-position: 100% 0%;
zoom: 1;
}
/* \*/
* html .box_grey_2c .tlc,
* html .box_grey_2c .trc {
height: 1px;
}
/* */
.box_grey_2c .blc{
background-image:url(images/box_grey/blc.gif);
background-position: 0% 100%;
}
.box_grey_2c .brc{
background-image:url(images/box_grey/brc.gif);
background-position: 100% 100%;
}
.box_grey_2c .tb,
.box_grey_2c .bb{
background-color: transparent;
background-repeat: repeat-x;
}
.box_grey_2c .tb{
background-image:url(images/box_grey/tb.gif);
background-position: 0% 0%;
}
.box_grey_2c .bb{
background-image:url(images/box_grey/bb.gif);
background-position: 50% 100%;
}
.box_grey_2c .rb{
background-image:url(images/box_grey/r.gif);
background-position: 100% 0%;
background-repeat: repeat-y;
}
.box_grey_2c .lb{
background-image:url(images/box_grey/l.gif);
background-position: 0% 100%;
background-repeat: repeat-y;
}
/* */
.box_yellow_l{
position: relative;
margin: 10px 0px 0px 0px;
padding: 0;
text-align: left;
width: 470px;				/* */
background-color: #d6d7d9;
}
.box_yellow_l .content{
padding: 15px 15px 5px 25px;
font: normal 12px Arial, Helvetica, sans-serif;
color:#454546;
line-height: 1.4em;
}
.box_yellow_l .content .header{
font: bold 12px Arial, Helvetica, sans-serif;
color:#424244;
margin-bottom: 35px;
}
.box_yellow_l .content .header .leftElement{
left: 0;
float: left;
width: 50%;
}
.box_yellow_l .content .header .rightElement{
float: left;
width: 50%;
text-align: right; /* */
}
/* */
.box_yellow_l .tlc,
.box_yellow_l .trc,
.box_yellow_l .blc,
.box_yellow_l .brc{
background-color: transparent;
background-repeat: no-repeat;
}
.box_yellow_l .tlc{
background-image:url(images/box_yellow_l/tlc.gif);
background-position: 0% 0%;
zoom: 1;
}
.box_yellow_l .trc{
background-image:url(images/box_yellow_l/trc.gif);
background-position: 100% 0%;
zoom: 1;
}
/* \*/
* html .box_yellow_l .tlc,
* html .box_yellow_l .trc {
height: 1px;
}
/* */
.box_yellow_l .blc{
background-image:url(images/box_yellow_l/blc.gif);
background-position: 0% 100%;
}
.box_yellow_l .brc{
background-image:url(images/box_yellow_l/brc.gif);
background-position: 100% 100%;
}
.box_yellow_l .tb,
.box_yellow_l .bb{
background-color: transparent;
background-repeat: repeat-x;
}
.box_yellow_l .tb{
background-image:url(images/box_yellow_l/tb.gif);
background-position: 0% 0%;
}
.box_yellow_l .bb{
background-image:url(images/box_yellow_l/bb.gif);
background-position: 50% 100%;
}
.box_yellow_l .rb{
background-image:url(images/box_yellow_l/r.gif);
background-position: 100% 0%;
background-repeat: repeat-y;
}
.box_yellow_l .lb{
background-image:url(images/box_yellow_l/l.gif);
background-position: 0% 100%;
background-repeat: repeat-y;
}
/* */
.box_yellow_l_2c{
position: relative;
margin-left: 0px;
margin-top: 30px;
padding: 0;
text-align: left;
width: 600px;				/* */
background-color: #d6d7d9;
}
.box_yellow_l_2c .content{
padding:15px 15px 5px 25px;
font: normal 12px Arial, Helvetica, sans-serif;
color:#454546;
line-height: 1.4em;
}
.box_yellow_l_2c .content .header{
font: bold 12px Arial, Helvetica, sans-serif;
color:#424244;
margin-bottom: 35px;
}
.box_yellow_l_2c .content .header .leftElement{
left: 0;
float: left;
width: 50%;
}
.box_yellow_l_2c .content .header .rightElement{
float: left;
width: 50%;
text-align: right; /* */
}
/* */
.box_yellow_l_2c .tlc,
.box_yellow_l_2c .trc,
.box_yellow_l_2c .blc,
.box_yellow_l_2c .brc{
background-color: transparent;
background-repeat: no-repeat;
}
.box_yellow_l_2c .tlc{
background-image:url(images/box_yellow_l/tlc.gif);
background-position: 0% 0%;
zoom:1;
}
.box_yellow_l_2c .trc{
background-image:url(images/box_yellow_l/trc.gif);
background-position: 100% 0%;
zoom:1;
}
/* \*/
* html .box_yellow_l_2c .tlc,
* html .box_yellow_l_2c .trc {
height: 1px;
}
/* */
.box_yellow_l_2c .blc{
background-image:url(images/box_yellow_l/blc.gif);
background-position: 0% 100%;
}
.box_yellow_l_2c .brc{
background-image:url(images/box_yellow_l/brc.gif);
background-position: 100% 100%;
}
.box_yellow_l_2c .tb,
.box_yellow_l_2c .bb{
background-color: transparent;
background-repeat: repeat-x;
}
.box_yellow_l_2c .tb{
background-image:url(images/box_yellow_l/tb.gif);
background-position: 0% 0%;
}
.box_yellow_l_2c .bb{
background-image:url(images/box_yellow_l/bb.gif);
background-position: 50% 100%;
}
.box_yellow_l_2c .rb{
background-image:url(images/box_yellow_l/r.gif);
background-position: 100% 0%;
background-repeat: repeat-y;
}
.box_yellow_l_2c .lb{
background-image:url(images/box_yellow_l/l.gif);
background-position: 0% 100%;
background-repeat: repeat-y;
}
/* */
.box_yellow_s{
position: relative;
margin: 10px 0px 0px 10px;
padding: 0;
text-align: left;
width: 202px;				/* */
background-color: #d6d7d9;
}
.box_yellow_s .content{
padding: 8px 20px 0px;
}
.box_yellow_s .content table {
line-height: 1.5em;
padding: 10px 0px 10px 0px;
}
.box_yellow_s .content h1,
.content h1{
font: bold 12px Arial, Helvetica, sans-serif;
color:#424244;
margin-bottom: 5px;
}
.box_yellow_s .content p{
font: normal 12px Arial, Helvetica, sans-serif;
color:#454546;
line-height: 1.4em;
}
/* */
.box_yellow_s .tlc,
.box_yellow_s .trc,
.box_yellow_s .blc,
.box_yellow_s .brc{
background-color: transparent;
background-repeat: no-repeat;
}
.box_yellow_s .tlc{
background-image:url(images/box_yellow_s/tlc.gif);
background-position: 0% 0%;
zoom: 1;
}
.box_yellow_s .trc{
background-image:url(images/box_yellow_s/trc.gif);
background-position: 100% 0%;
zoom: 1;
}
/* \*/
* html .box_yellow_s .tlc,
* html .box_yellow_s .trc {
height: 1px;
}
/* */
.box_yellow_s .blc{
background-image:url(images/box_yellow_s/blc.gif);
background-position: 0% 100%;
}
.box_yellow_s .brc{
background-image:url(images/box_yellow_s/brc.gif);
background-position: 100% 100%;
}
.box_yellow_s .tb,
.box_yellow_s .bb{
background-color: transparent;
background-repeat: repeat-x;
}
.box_yellow_s .tb{
background-image:url(images/box_yellow_s/tb.gif);
background-position: 0% 0%;
}
.box_yellow_s .bb{
background-image:url(images/box_yellow_s/bb.gif);
background-position: 50% 100%;
}
.box_yellow_s .rb{
background-image:url(images/box_yellow_s/r.gif);
background-position: 100% 0%;
background-repeat: repeat-y;
}
.box_yellow_s .lb{
background-image:url(images/box_yellow_s/l.gif);
background-position: 0% 100%;
background-repeat: repeat-y;
}
/* */
div#accountsConferences {
border-style:none;
margin:0 0 0 20px;
padding:0;
}
div#portlet-navigation-tree{
margin-bottom: 35px;
}
div#portlet-navigation-tree .portletHeader{
background-color:#FFFFFF;
border-style: none;
margin: 0px 0px 25px 10px;
padding: 0px;
}
div#portlet-navigation-tree .topLevelNavigation{
width: 100%;
margin-bottom: 0px;
}
div#portlet-navigation-tree .topLevelNavigation ul{
display: block;
list-style: none;
padding: 0px;
padding-left: 10px;
padding-right: 0px;
border: none;
}
div#portlet-navigation-tree .topLevelNavigation li{
border-bottom: 1px solid #bebebf;
}
div#portlet-navigation-tree .topLevelNavigation a:link,
div#portlet-navigation-tree .topLevelNavigation a:visited {
background: #FFFFFF url(images/navigation_arrow.gif) no-repeat;
background-position: bottom left;
font: bold 11px Arial, Helvetica, sans-serif;
color: #555555;
text-decoration: none;
display: block;
padding-left: 20px;
padding-top: 4px;
height: 18px;
}
div#portlet-navigation-tree .topLevelNavigation .ter a:link,
div#portlet-navigation-tree .topLevelNavigation .ter a:visited {
background: #FFFFFF url(images/navigation_arrow_ter.gif) no-repeat;
background-position: bottom left;
font: bold 11px Arial, Helvetica, sans-serif;
color: #555555;
text-decoration: none;
display: block;
padding-left: 32px;
padding-top: 4px;
height: 18px;
}
div#portlet-navigation-tree .topLevelNavigation li span{
background: #f2a929 url(images/navigation_arrow_over.gif) no-repeat;
background-position: bottom left;
font: bold 11px Arial, Helvetica, sans-serif;
color: #555555;
display: block;
padding-left: 20px;
padding-top: 4px;
height: 18px;
}
div#portlet-navigation-tree .topLevelNavigation .ter span{
background: #d6d7d9 url(images/navigation_arrow_ter_over.gif) no-repeat;
background-position: bottom left;
font: bold 11px Arial, Helvetica, sans-serif;
color: #555555;
display: block;
padding-left: 32px;
padding-top: 4px;
height: 18px;
}
div#portlet-navigation-tree .topLevelNavigation li a:hover,
div#portlet-navigation-tree .topLevelNavigation li a:active{
background: #f2a929 url(images/navigation_arrow_over.gif) no-repeat;
background-position: bottom left;
font: bold 11px Arial, Helvetica, sans-serif;
color: #343332;
text-decoration: none;
display: block;
}
div#portlet-navigation-tree .topLevelNavigation .ter a:hover,
div#portlet-navigation-tree .topLevelNavigation .ter a:active{
background: #d6d7d9 url(images/navigation_arrow_ter_over.gif) no-repeat;
background-position: bottom left;
font: bold 11px Arial, Helvetica, sans-serif;
color: #343332;
text-decoration: none;
display: block;
}
/* */
div#portlet-businessAdministration{
margin-bottom: 35px;
}
div#portlet-businessAdministration .portletHeader{
background-color:#FFFFFF;
border-style: none;
margin: 0px 0px 25px 10px;
padding: 0px;
}
div#portlet-businessAdministration .topLevelNavigation{
width: 100%;
}
div#portlet-businessAdministration .topLevelNavigation ul{
display: block;
list-style: none;
padding: 0px;
padding-left: 10px;
padding-right: 0px;
border: none;
}
div#portlet-businessAdministration .topLevelNavigation li{
border-bottom: 1px solid #f2a929;
}
div#portlet-businessAdministration .topLevelNavigation a:link,
div#portlet-businessAdministration .topLevelNavigation a:visited {
background: #FFFFFF url(images/navigation_arrow.gif) no-repeat;
background-position: bottom left;
font: bold 11px Arial, Helvetica, sans-serif;
color: #555555;
text-decoration: none;
display: block;
padding-left: 20px;
padding-top: 4px;
height: 18px;
}
div#portlet-businessAdministration .topLevelNavigation .ter a:link,
div#portlet-businessAdministration .topLevelNavigation .ter a:visited {
background: #FFFFFF url(images/navigation_arrow_ter.gif) no-repeat;
background-position: bottom left;
font: bold 11px Arial, Helvetica, sans-serif;
color: #555555;
text-decoration: none;
display: block;
padding-left: 32px;
padding-top: 4px;
height: 18px;
}
div#portlet-businessAdministration .topLevelNavigation li span{
background-color: #f2a929;
font: bold 11px Arial, Helvetica, sans-serif;
color: #555555;
display: block;
padding-left: 20px;
height: 18px;
}
div#portlet-businessAdministration .topLevelNavigation .ter span{
background-color: #d6d7d9;
font: bold 11px Arial, Helvetica, sans-serif;
color: #555555;
display: block;
padding-left: 32px;
height: 18px;
}
div#portlet-businessAdministration .topLevelNavigation li a:hover,
div#portlet-businessAdministration .topLevelNavigation li a:active{
background: #f2a929 url(images/navigation_arrow_over.gif) no-repeat;
background-position: bottom left;
font: bold 11px Arial, Helvetica, sans-serif;
color: #343332;
text-decoration: none;
display: block;
}
div#portlet-businessAdministration .topLevelNavigation .ter a:hover,
div#portlet-businessAdministration .topLevelNavigation .ter a:active{
background: #d6d7d9 url(images/navigation_arrow_ter_over.gif) no-repeat;
background-position: bottom left;
font: bold 11px Arial, Helvetica, sans-serif;
color: #343332;
text-decoration: none;
display: block;
}
/* */
div#portlet-login{
margin-bottom: 35px;
padding-left: 10px;
padding-right: 35px;
}
div#portlet-login h2 {
font: normal 14px Arial, Helvetica, sans-serif;
color: #58585A;
margin-bottom: 15px;
}
div#portlet-login h2 span {
font: bold 14px Arial, Helvetica, sans-serif;
color: #F2A929;
margin-right: 5px;
}
div#portlet-login .portletHeader{
background-color:#FFFFFF;
border-style: none;
margin: 0px 0px 25px 0px;
padding: 0px;
}
.portletItem {
padding: 0px;
border-style: none;
}
div#portlet-login .portletItemodd{
width: 190px;
margin-bottom: 0px;
}
div#portlet-login .formControls{
overflow: hidden;
width: 100%;
margin-top: 10px;
margin-bottom: 15px;
}
div#portlet-login .field input[type=text], div#portlet-login .field input[type=password]{
width: 165px;
height: 14px;
border: 2px solid #F4B649;
font: normal 12px Arial, Helvetica, sans-serif;
color: #555555;
padding: 3px 0px 3px 5px;
margin-bottom: 5px;
}
div#portlet-login .field input.loginFieldIE6{
width: 165px;
height: 14px;
border: 2px solid #F4B649;
font: normal 12px Arial, Helvetica, sans-serif;
color: #555555;
padding: 3px 0px 3px 5px;
margin-bottom: 5px;
}
a.textLinkY,
#portal-column-content a.textLinkY,
div#portlet-login a.textLinkY,
div#portlet-login a.textLinkY:active,
div#portlet-login a.textLinkY:visited {
font: normal 11px Arial, Helvetica, sans-serif;
color: #555555;
display: block;
text-decoration: none;
background: #FFFFFF url(images/bullet_orange.gif) no-repeat center left;
padding-left: 10px;
height: 16px;
}
a.textLinkY:hover,
#portal-column-content a.textLinkY:hover,
div#portlet-login a.textLinkY:hover {
text-decoration: underline;
}
/* */
#portal-globalnav {
float:left;
width:760px;
height: 56px;
padding: 0px;
}
#portal-globalnav ul {
margin:0;
margin-top: 19px;
margin-left: 6px;
padding:0;
list-style:none;
}
#portal-globalnav li {
float:left;
margin:0;
padding:0;
display: inline;
}
a.gNaviGrey,
#portal-globalnav a.gNaviGrey,
a.gNaviYellow,
#portal-globalnav a.gNaviYellow,
span.gNaviGreyActive,
#portal-globalnav span.gNaviGreyActive,
span.gNaviYellowActive,
#portal-globalnav span.gNaviYellowActive {
background: transparent url('images/globalnavi/bg_globalNavi_gr_a.gif') no-repeat scroll top right;
color: #58585a;
display: inline;
font: bold 14px Verdana, sans-serif;
height: 37px;
float: left;
margin-right: 6px;
padding: 0px 15px 0px 0px;
text-decoration: none;
border-style: none;
}
a.gNaviYellow,
#portal-globalnav a.gNaviYellow,
span.gNaviYellowActive,
#portal-globalnav span.gNaviYellowActive {
background: transparent url('images/globalnavi/bg_globalNavi_y_a.gif') no-repeat scroll top right;
}
a.gNaviGrey span,
#portal-globalnav a.gNaviGrey span,
a.gNaviYellow span,
#portal-globalnav a.gNaviYellow span,
span.gNaviGreyActive span,
#portal-globalnav span.gNaviGreyActive span,
span.gNaviYellowActive span,
#portal-globalnav span.gNaviYellowActive span {
background: transparent url('images/globalnavi/bg_globalNavi_gr_span.gif') no-repeat;
display: block;
line-height: 27px;
padding: 4px 0 6px 15px;
}
a.gNaviYellow span,
#portal-globalnav a.gNaviYellow span,
span.gNaviYellowActive span,
#portal-globalnav span.gNaviYellowActive span {
background: transparent url('images/globalnavi/bg_globalNavi_y_span.gif') no-repeat;
}
a.gNaviGrey:hover,
#portal-globalnav a.gNaviGrey:hover,
a.gNaviYellow:hover,
#portal-globalnav a.gNaviYellow:hover {
background-position: bottom right;
outline: none; /* */
}
a.gNaviGrey:hover span,
#portal-globalnav a.gNaviGrey:hover span,
a.gNaviYellow:hover span,
#portal-globalnav a.gNaviYellow:hover span {
background-position: bottom left;
/* */
}
span.gNaviGreyActive,
#portal-globalnav span.gNaviGreyActive,
span.gNaviYellowActive,
#portal-globalnav span.gNaviYellowActive {
background-position: bottom right;
}
span.gNaviGreyActive span,
#portal-globalnav span.gNaviGreyActive span,
span.gNaviYellowActive span,
#portal-globalnav span.gNaviYellowActive span {
background-position: bottom left;
}
/* */
div#portlet-news{
padding-left: 23px;
width: 202px;
}
div#portlet-news .portletHeader{
background-color:#FFFFFF;
border-style: none;
margin: 0px 0px 25px 10px;
padding: 0px;
}
div#portlet-news .portletItemOdd .title,
div#portlet-news .portletItemEven .title{
font: bold 12px Arial, Helvetica, sans-serif;
color: #555555;
margin-bottom: 20px;
}
div#portlet-news .portletItemOdd,
div#portlet-news .portletItemEven{
font: normal 12px Arial, Helvetica, sans-serif;
color: #555555;
border-bottom: 1px solid #fe9f0a;
margin-bottom: 17px;
}
div#portlet-news .portletItemEven{
margin-top: 17px;
}
div#portlet-news .textNews{
margin-bottom: 10px;
}
/* */
.buttonClear{
overflow: hidden;
width: 100%;
}
#portal-personaltools {
background-color:#FFFFFF;
border-style: none ;
margin: 23px 0px 0px 0px;
padding: 0px;
}
.buttonPersonaltools,
#portal-personaltools .buttonPersonaltools {
overflow: hidden;
width: 100%;
margin-top: 23px;
}
a.buttonYellow,
#portal-column-content a.buttonYellow {
background: transparent url('images/buttons/bg_button_y_a.gif') no-repeat scroll top right;
color: #58585a;
display: block;
float: left;
font: bold 11px Arial, Helvetica, sans-serif;
height: 25px;
margin-right: 6px;
padding: 0px 15px 0px 0px;
text-decoration: none;
}
a.buttonYellow span,
#portal-column-content a.buttonYellow span {
background: transparent url('images/buttons/bg_button_y_span.gif') no-repeat;
display: block;
line-height: 15px;
padding: 5px 0 5px 15px;
}
a.buttonYellow:hover,
#portal-column-content a.buttonYellow:hover {
background-position: bottom right;
outline: none; /* */
}
a.buttonYellow:hover span,
#portal-column-content a.buttonYellow:hover span {
background-position: bottom left;
/* */
}
a.buttonYellowInbox,
#portal-column-content a.buttonYellowInbox {
background: transparent url('images/buttons/buttons_inbox_y_r.gif') no-repeat scroll top right;
color: #58585a;
display: block;
float: left;
font: bold 11px Arial, Helvetica, sans-serif;
height: 25px;
margin-right: 6px;
padding: 0px 15px 0px 0px;
text-decoration: none;
}
a.buttonYellowInbox span,
#portal-column-content a.buttonYellowInbox span {
background: transparent url('images/buttons/buttons_inbox_y_l.gif') no-repeat;
display: block;
line-height: 15px;
padding: 5px 0 5px 15px;
}
a.buttonYellowInbox:hover,
#portal-column-content a.buttonYellowInbox:hover {
background-position: bottom right;
outline: none; /* */
}
a.buttonYellowInbox:hover span,
#portal-column-content a.buttonYellowInbox:hover span {
background-position: bottom left;
/* */
}
a.buttonGrey,
#portal-column-content a.buttonGrey {
background: transparent url('images/buttons/bg_button_gr_a.gif') no-repeat scroll top right;
font: bold 11px Arial, Helvetica, sans-serif;
color: #58585a;
display: block;
float: left;
height: 25px;
margin-right: 6px;
padding: 0px 15px 0px 0px;
text-decoration: none;
}
a.buttonGrey span,
#portal-column-content a.buttonGrey span {
background: transparent url('images/buttons/bg_button_gr_span.gif') no-repeat;
display: block;
line-height: 15px;
padding: 5px 0 5px 15px;
}
a.buttonGrey:hover,
#portal-column-content a.buttonGrey:hover {
background-position: bottom right;
outline: none; /* */
}
a.buttonGrey:hover span,
#portal-column-content a.buttonGrey:hover span {
background-position: bottom left;
/* */
}
a.buttonGreyInbox,
#portal-column-content a.buttonGreyInbox {
background: transparent url('images/buttons/buttons_inbox_gr_r.gif') no-repeat scroll top right;
font: bold 11px Arial, Helvetica, sans-serif;
color: #58585a;
display: block;
float: left;
height: 25px;
margin-right: 6px;
padding: 0px 15px 0px 0px;
text-decoration: none;
}
a.buttonGreyInbox span,
#portal-column-content a.buttonGreyInbox span {
background: transparent url('images/buttons/buttons_inbox_gr_l.gif') no-repeat;
display: block;
line-height: 15px;
padding: 5px 0 5px 15px;
}
a.buttonGreyInbox:hover,
#portal-column-content a.buttonGreyInbox:hover {
background-position: bottom right;
outline: none; /* */
}
a.buttonGreyInbox:hover span,
#portal-column-content a.buttonGreyInbox:hover span {
background-position: bottom left;
/* */
}
/* */
.newsBlock{
font: normal 12px Arial, Helvetica, sans-serif;
color: #555555;
margin-left: 3px;
border-bottom: 1px solid #f2a929;
margin-bottom: 50px;
width: 600px;
}
.newsHeader{
font-weight: bold;
margin-bottom: 15px;
}
.newsBody p{
text-align:justify;
}
img.l {
float:right;
border: 0 none;
}
.newsFooter{
clear:both;
margin-top: 20px;
margin-bottom: 15px;
}
.newsFooter a,
.newsFooter a:active,
.newsFooter a:visited {
font: bold 11px Arial, Helvetica, sans-serif;
color: #f2a929;
text-decoration: none;
background: #FFFFFF url(images/bullet_orange.gif) no-repeat center left;
padding-left: 10px;
}
.newsFooter a:hover {
text-decoration: underline;
}
a.textNews {
font: normal 12px Arial, Helvetica, sans-serif;
color: #555555;
display: block;
text-decoration: none;
}
a.textNews:hover,
div#portlet-login a.textLinkY:hover {
text-decoration: underline;
}
span.username {
font: bold 11px Arial, Helvetica, sans-serif;
color: #58585a;
display: block;
float: left;
margin-right: 6px;
padding-right: 20px; /* */
text-decoration: none;
padding-top: 5px;
}
/* */
.visualClear {
display: block;
clear: both;
}
/* */
.netscape4 {
display: none;
}
/* */
.hiddenStructure {
display: block;
background: transparent;
background-image: none; /* */
border: none;
height: 1px;
overflow: hidden;
padding: 0;
margin: -1px 0 0 -1px;
width: 1px;
}
.contentViews .hiddenStructure,
.contentActions .hiddenStructure {
position: absolute;
top: -200px;
left: -200px;
}
.hiddenLabel {
display: block;
background: transparent;
background-image: none; /* */
border: none;
height: 1px;
overflow: hidden;
padding: 0;
margin: -1px 0 0 -1px;
width: 1px;
}
div.inputButon_y_r {
border: 0;
background: transparent url('images/buttons/bg_button_y_a.gif') no-repeat scroll top right;
color: #58585a;
display: block;
float: left;
font: bold 10px Arial, Helvetica, sans-serif;
height: 25px;
margin: 0px 5px 0px 0px;
padding: 0px 15px 0px 0px;
text-decoration: none;
cursor:pointer;
}
div.inputButon_y_r input {
border: 0;
color: #58585a;
background: transparent url('images/buttons/bg_button_y_span.gif') no-repeat;
display: block;
font: bold 11px Arial, Helvetica, sans-serif;
line-height: 14px;
margin: 0px;
padding: 5px 0 5px 15px;
cursor:pointer;
}
div.inputButon_gr_r {
border: 0;
background: transparent url('images/buttons/bg_button_gr_a.gif') no-repeat scroll top right;
display: block;
float: left;
font: bold 10px Arial, Helvetica, sans-serif;
color: #58585a;
height: 25px;
margin: 0px 5px 0px 0px;
padding: 0px 15px 0px 0px;
text-decoration: none;
cursor:pointer;
}
div.inputButon_gr_r input {
border: 0;
color: #58585a;
background: transparent url('images/buttons/bg_button_gr_span.gif') no-repeat;
display: block;
font: bold 11px Arial, Helvetica, sans-serif;
line-height: 14px;
margin: 0px;
padding: 5px 0 5px 15px;
cursor:pointer;
}
div.inputButonInbox_y_r {
border: 0;
background: transparent url('images/buttons/buttons_inbox_y_r.gif') no-repeat scroll top right;
color: #58585a;
display: block;
float: left;
font: bold 10px Arial, Helvetica, sans-serif;
height: 25px;
margin: 0px 5px 0px 0px;
padding: 0px 15px 0px 0px;
text-decoration: none;
cursor:pointer;
}
div.inputButonInbox_y_r input {
border: 0;
color: #58585a;
background: transparent url('images/buttons/buttons_inbox_y_l.gif') no-repeat;
display: block;
font: bold 11px Arial, Helvetica, sans-serif;
line-height: 14px;
margin: 0px;
padding: 5px 0 5px 15px;
cursor:pointer;
}
div.inputButonInbox_gr_r {
border: 0;
background: transparent url('images/buttons/buttons_inbox_gr_r.gif') no-repeat scroll top right;
display: block;
float: left;
font: bold 10px Arial, Helvetica, sans-serif;
color: #58585a;
height: 25px;
margin: 0px 5px 0px 0px;
padding: 0px 15px 0px 0px;
text-decoration: none;
cursor:pointer;
}
div.inputButonInbox_gr_r input {
border: 0;
color: #58585a;
background: transparent url('images/buttons/buttons_inbox_gr_l.gif') no-repeat;
display: block;
font: bold 11px Arial, Helvetica, sans-serif;
line-height: 14px;
margin: 0px;
padding: 5px 0 5px 15px;
cursor:pointer;
}
table.comparison{
width: 600px;
border-collapse: collapse;
}
table.comparison th{
height: 100px;
border-top: 1px solid #f5ae33;
border-bottom: 1px solid #f5ae33;
}
table.comparison th.first{
background-color: #ffffff;
}
table.comparison td{
border-bottom: 1px solid #f5ae33;
height: 40px;
}
.documentEditable .documentContent {
border: none;
}
.validationError {
color:red;
font-weight:bold
}
/* */
/* */
/* */

}

